Subject: Re: [X2Go-Dev] Bug#884: Bug#884: Bug#884: Bug#884: Bug#884: nxagent aborts session with 'Could not open default font 'fixed''

From: Mike Gabriel <[email-masked]>
Date: Thu, 04 Jun 2015 08:18:40 +0000

Hi Devsk,

On  Mi 03 Jun 2015 15:57:59 CEST, devsk wrote:

> I thought I mentioned it. I tried both -fp and -fn arguments to  
> influence the behavior of nxagent but it still failed with the  
> message saying "could not open default font '<whatever font used  
> with -fn>'"
>
> The font specified with -fn exists in font path specified with -fp.

this is so weird... Hmmm... I don't have the time to spin up a Gentoo  
right now. Please try to reach the other Gentoo people on IRC (there  
are several users on IRC from time to time using Gentoo), maybe any of  
them has a clue. I definitely know (i.e., have heard) that X2Go with  
nx-libs is working on Gentoo for others.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb